Game Cartridges and system updates/firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by NicEXE, Feb 8, 2014.

  1. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    My original 3DS is currently on 4.3.0-10E mainly because this is the last supported firmware for my AK2i but also because I want to keep the exploit used by 3DS cards.
    I do not own any 3DS flashcard at the moment but I plan on getting an MT-card (or maybe a Gateway 3DS if they get stop attacking consumers) when the homebrew scene becomes a bit more active.

    My question is. If I get Animal Crossing: New Leaf, will this game upgrade my 3DS to a newer firmware? I want to keep my firmware up to 4.5 for when the time comes and I get a 3DS flashcard.
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,477
    Sep 23, 2013
    Use gateway b1 with classic mode, it will keep you on 4.3 but you will be able to play newer retail games, and b1 is perfectly safe to use
     
  3. Veho

    Veho The man who cried "Ni".

    Former Staff
    8,870
    16,870
    Apr 4, 2006
    Croatia
    Zagreb
  4. zhdarkstar

    zhdarkstar GBAtemp Advanced Fan

    Member
    571
    225
    Jan 30, 2008
    United States
    The only way AC:NL won't force you to upgrade your firmware is if you're running it in emuNAND, which you could install on your 3DS right now without having a Gateway/MT-card. Just be forewarned that AC:NL is one of those games that if you start the game in emuNAND, the save file won't work on anything but emuNAND. It would show up as corrupted if you were to try to play it afterwards in a regular 3DS.

    OT: Everytime I typed emuNAND, my fingers kept typing emuNANA... :P
     
  5. Patxinco

    Patxinco Riding a Shooting Star

    Member
    665
    268
    Apr 18, 2011
    The pal version of the game updates to 4.5, if you get the Pal version, which i assume cause you're in Cyprus, you'll still could use a flashcart, last exploitable version is 4.5.
     
  6. nickerous

    nickerous Advanced Member

    Newcomer
    62
    7
    May 18, 2013
    United States
    I am playing New Leaf on my 4.5.10 original 3ds. The system tries to get me to update the firmware everytime i go back to the menu, but i can play the game.
     
  7. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    Awesome. Cyprus strictly uses PAL games so I should be fine.

    I might take a NAND dump as soon as I find a capable person to solder a wire on my CLK pin or find someone to lend me his 3DS flashcard. My soldering iron is too fat for that kind of job.
     
  8. YoshiInAVoid

    YoshiInAVoid GBAtemp Advanced Fan

    Banned
    560
    336
    Jan 10, 2011
    If you have a DS flashcard you can backup your NAND without hardware mod. You don't need a 3DS flashcard.
     
  9. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    How? Can you provide any links?
    I think you are referring to the NAND chip found on the game cartridges that holds the save data, not the one that holds the 3DS firmware.
     
  10. YoshiInAVoid

    YoshiInAVoid GBAtemp Advanced Fan

    Banned
    560
    336
    Jan 10, 2011
    No. You just run the nds file of GW 2.01b on any DS flashcard and select backup system NAND, you don't need the GW card.
     
  11. RachelB

    RachelB GBAtemp Regular

    Member
    151
    53
    Jul 16, 2013
    United States
    Animal crossing is 4.5. I used it to upgrade.
     
  12. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    Are there two versions of Animal Crossing (USA) or something? People repeatedly claim that it requires 5.1.0 but mine doesn't even attempt to update my SysNAND past 4.5.0-10U. edit: + above poster.
     
  13. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    You need a GW card. if you simply launch launcher.dat with no GW card will make the system freeze.
     
  14. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    The wiki is wrong. Animal Crossing is 4.5. Even the source the wiki cites claims it is 4.5.

    You can't trust everything from the wiki, check the sources too.
     
  15. RachelB

    RachelB GBAtemp Regular

    Member
    151
    53
    Jul 16, 2013
    United States
    No you don't, and no it won't. Everything but running roms works just fine without it.
     
  16. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    Sometimes it wont freeze. Right after the GW logo the screen goes black and then I return to the main menu.
     
  17. NicEXE
    OP

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    I used a different SD card in my 3DS and it now worked. Thanks.